<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1982-08-13 09:00:00.00 GD 01h54'32.36" E 44d09'35.28" N</id>
<person>
<lastname>Sebastian Stan</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1982-08-13 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1982-08-13 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1982-08-13 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1982-08-13 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Constanta</county>
<city>Constanța</city>
<longitude>01h54'32.36" E</longitude>
<latitude> 44d09'35.28" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Județ de Constanța</state>
<country>Roumanie</country>
</horoscope>
